Knowledgebase
RSS Feed
Knowledgebase : Openhost Support > Linux Website Hosting > Web Application
The following applies to Linux hosting only: 1. Log in to your Openhost CONTROL PANEL [HTTP://MYCP.CO.NZ] 2. Choose your hosting plan in the SUBSCRIPTION drop-down menu (top right) 3. Click on the APPLICATION tab in the navigation bar 4. Click on ...
There has been a rise in the number of automated Spam bots running large search queries in phpBB as a guest user. These searches often result in slow website performance and may potentially take the website offline. We recommend that customers should di...
The Application management utility allows you to very quickly and easily install a variety of popular scripts in seconds through your Plesk Panel. Please note that while we offer the ability to easily install many third-party applications, support for the...
The following applies to Linux hosting only: 1. Enter the following URL: _° yourdomain.tld/wordpress/wp-admin/_ _NB: _ _° Replace "yourdomain.tld/wordpress/" by the location of your Wordpress site_ _° You can also log into the administrative int...
THERE ARE MANY WAYS TO CHANGE YOUR LOST WORDPRESS ADMINISTRATIVE PASSWORD. BUT I AM GOING TO DESCRIBE TWO OF THEM BELOW USING STEP BY STEP GUIDE.   METHOD 1 STEP 1. Go to your wordpress administrative login page (E.G. YOURDOMAINNAME.COM/WP-LOGIN.PHP...
Keeping your Wordpress version up to date is important for security and functionality. Additionally earlier versions may no longer be supported and hence vulnerable to attack. Earlier than 2.7 Essentially the process requires you to: 1. Back up your...
The following applies to Linux hosting only: 1. Log into your WORDPRESS ADMINISTRATIVE INTERFACE entering the following URL: _yourdomain.tld/wordpress/wp-admin/_ _NB: _ _° Replace "yourdomain.tld/wordpress/" by the location of your Wordpress site_ ...
In some cases if you have a site using sitebuilder you may not have the new Linux Web hosting plans available to you. This happens when your site is using our old sitebuilder server. Unfortunately the site cannot be transferred to the new sitebuilder se...
Upgrading from Joomla 1.5 is crucial as 1.5 is no longer receiving bug fixes or security updates. You can choose either Joomla 2.5 or 3.0 depending on your current requirements. If you're using a lot of extensions from 1.5 then 2.5 is a good choice. If ...
WHY AM I PROMPTED WITH THIS POP UP? We are noticing performance degradation across a number of our servers due to an inbound brute-force attack against Wordpress admin pages. To restore performance, we have implemented a system which prompts a user/compu...